A {
font-family: Arial, Helvetica;
color: #ff9d15;
}
A:hover {
color: #ffffff;
}
TD {
vertical-align: top;
}
BODY {
font-family: Verdana, sans-serif;
font-size: 11pt;
background: #000000;
color: #e4e3cd;
}
.logodiv {
	padding-bottom: 5px;
}
.header {
background: #ea9424;
color: #000000;
}
.maintable {
border-collapse: collapse;
border: 0px solid #888888;
padding-top: 10px;
}
.maintable TD
{
padding: 3px;
border-top: solid 0px #888888;
}
.linkbar {
font-family: Courier, monospace;
}
.linkbar A {
text-decoration: none;
font-size: 16pt;
font-weight: bold;
color: #e15320;
}
.linkbar A:hover {
color: #f0981d;
}
.news-item {
padding: 3px 0px 3px 0px;
}
.news-date {
font-weight: bold;
color: #e1815e;
text-decoration: none;
}
.news-text {
}
.main-content {
text-align: left;
}
.news-title,.about-title,.downloads-title,.screenshots-title,.forum-title {
font-weight: bold;
font-size: 15pt;
color: #e15320;
text-align: center;
}
.about-subtitle {
font-weight: bold;
font-size: 12pt;
}
.logotable {
border: 0px solid #888888;
}
